/* page css */
body, html, .div{
	margin:0px auto;
	overflow-x: hidden;
	margin: 0 !important;
    padding: 0 !important;
    font:13px/24px 'open-sans',sans-serif;
    color:#58585a;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e3e1d8+0,ffffff+18,ffffff+88,e3e1d8+100 */
	background: #e3e1d8; /* Old browsers */
	background: -moz-linear-gradient(left,  #e3e1d8 0%, #ffffff 18%, #ffffff 88%, #e3e1d8 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #e3e1d8 0%,#ffffff 18%,#ffffff 88%,#e3e1d8 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #e3e1d8 0%,#ffffff 18%,#ffffff 88%,#e3e1d8 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e3e1d8', endColorstr='#e3e1d8',GradientType=1 ); /* IE6-9 */
}
.container-fluid {
    padding-left: 0px !important;
    padding-right: 0px !important;
    border-radius: 0;
}
p, p ul{
	color:#58585a;
	font:13px/24px 'open-sans',sans-serif;
}
a, a:link{
	color:#58585a;
	font:13px/24px 'open-sans',sans-serif;
	text-decoration: underline;
}
b, strong, .remoteData strong {
	color:#58585a;
	font:13px/24px 'open-sans',sans-serif;
	font-weight: 700;
}

h1{
	color:#3b3b3d;
	font:24px/24px 'museo-slab',serif;
	font-weight: 700;
}
h2{
	color:#a69c79;
	font:16px/24px 'museo-slab',serif;
}
h3, label {
	color:#959390;
	font: 15px/22px 'museo-slab',serif;
	font-weight: 400;
}
h4, h4 a:link, h4 a:hover{
	color:#a69c79;
	font:18px/24px 'museo-slab',serif;
	text-decoration: none;
}
h5, h5 a:link, h5 a:visited{
	color:#303030;
	font: 10px/20px 'museo-slab',serif;
	font-weight: 500;
	text-decoration: none;
}
h5 b{
	color:#959390;
	font: 10px/20px 'museo-slab',serif;
	font-weight: 700;
}
.intro-text{
	color:#a69c79;
	font:16px/24px 'museo-slab',serif;
}


/* nav */
.nav-strip {
	background-color: #3b3b3d;
    width: 100%;
    float: left;
    height: 70px;
    margin-top: 20px;
}
.navbar-default {
    position: absolute;
    display: block;
    width: 100%;
    text-align: center;
    background-color: transparent;
    border: 0;
    height: 60px;
}
.navbar .navbar-nav {
    display: inline-block;
    float: none;
}
.navbar .navbar-collapse {
    text-align: center;
}
.nav a,
.navbar-default .navbar-nav > li > a,
.navbar-default .navbar-nav > li > a:visited {
  	color: #a69c79;
    font: 16px/14px "museo-slab",serif;
    text-decoration: none;
    padding: 27px 20px;
    text-align: center;
    display: block;
    width: 100%;
}
.nav a:hover, .navbar-default .navbar-nav > li > a:hover {
  	text-decoration: none;
	color:#d9d5c7;	
}
.nav li {
  display: inline;
}
.navbar-toggle,
.navbar-toggle:visited, {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 8px;
    margin-right: 25px;
    margin-bottom: 8px;
    background-color: #f599b9;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    z-index: 500;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    color: #58585a;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    color: #58585a;
}
.navbar-default .navbar-toggle {
    border-color: #a69c79;
    background-color: #3b3b3d;
    margin: 20px 60px;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #a69c79;
}
.navbar-nav > li > a {
    padding-top: 20px;
}
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
    background-color: none;
}
.dropdown-menu{
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background: transparent;
    background-image:url("../images/nav-bg.gif");
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 0;
	border-radius: 0px;
    box-shadow: none;
}
.dropdown-menu > li > a,
.dropdown-menu > li > a:visited {
    display: block;
    font: 15px/30px "museo-slab",serif;
    font-weight: 600;
    color: #58585a;
    padding: 10px 20px;
    clear: both;
    line-height: 1.5;
    white-space: nowrap;  
    border: none;
    text-align: left;
    text-transform: none;
}
.dropdown-menu > li > a:hover {
    color:#d9d5c7;
    background: transparent;
    background-color: none;
    border: none;
}
/* home page */
.header {
	width: 100%;
    height: 270px;
    position: relative;
    float: left;
    z-index: 50;
    margin-top: 20px;
}
.logo {
	width: 100%;
	text-align: center;
}
.content-area {
	background-color: #fff;
    z-index: 0;
    position: relative;
    float: left;
    min-height: 400px;
    width: 100%;
    padding-bottom: 20px;
}
.content-area-sub {
	background-color: #fff;
    z-index: 0;
    position: relative;
    float: left;
    min-height: 400px;
    width: 100%;
   /* background-image:url("../images/watermark.png"); 
    background-position: bottom right;
    background-repeat: no-repeat;*/
    padding-bottom: 20px;
}
.main-content {
	padding: 20px;
}
.main-content2 {
	padding: 20px 50px;
}
.side-home {
	width: 100%;
	height:relative;
	margin:10px;
	margin-top:30px;
	padding: 20px 20px 42px 20px;
	float: left;
	position:relative;
	background-color:#d9d5c7;
	font:13px/24px 'open-sans',sans-serif;
	color:#58585a;
	background-image: url("../images/sidebar-bott.gif");
	background-repeat: no-repeat;
	background-position: bottom center;
}
.side-home ul {
	list-style-image: url("../images/bullet.gif");
	margin-left: -15px;
}
.side-home ul li {
	margin-left: -15px;
}
.content img {
	border:2px solid #B9B299;
}
.slideshow{
	width: 100%;
    height: 250px;
    background-color: white;
    position: relative;
    z-index: 0;
    margin: 0 auto;
    float: left;
}
.slideshow img{
	width: 100%;
	height: 250px;
}
.carousel {
    position: relative;
    height: 450px;
    /* float: left; */
    overflow: hidden;
}
.carousel .container {
	position: relative;
	z-index: 0;
}
.carousel-control {
    height: 10px;
    margin-top: 180px;
    font-size: 30px;
    border: 0;
    z-index: 10;
    text-decoration: none;
}
.carousel-control.left , .carousel-control.right {
	background-image: none;
}
.carousel .item {
	width: 100%;
    height: 450px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center;
}
.carousel img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
    height: 390px;
}
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
    width: 100%;
    margin: auto;
    bottom: 0;
}
carousel-indicators li {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 1px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #000 \9;
    background-color: rgba(0, 0, 0, 0);
    border: 1px solid #fff;
    border-radius: 10px;
    opacity: .5;
}

#sb-overlay {
    background-color: #a49c7d;
    opacity: 0.7;
    position: relative;
    height: 100%;
    width: 100%;
}


/* footer */

.footer {
    float: left;
    background-color: #a49c7d;
    width: 100%;
    padding: 15px;
    height: 150px;
}
.footer2 {
    float: left;
    background-color: #3b3b3d;
    width: 100%;
    height:195px;
}
.footer p, .footer p a:link {
	color:#fff;
	font:13px/24px 'open-sans',sans-serif;
	text-decoration: none;
}
.footer b {
	color:#3b3b3d;
	font:13px/22px 'museo-slab',serif;
}
.footer img {
	float: right;
    /* margin-right: 30px; */
    width: 400px;
    margin-top: -10px;
}



/* accordion */

.card-header {
 	padding: 0px;
 	border-bottom: 2px solid #a49c7d;
 	text-decoration: none;
 	width: 100%;
}
.card-header:hover {
 	text-decoration: none;
}
.card-body {
 	padding: 10px 30px;
    background-color: #e9e8e6;
}
#accordion {
 	width: 90%;
}

.GalleryPicTitle {
	width: 100%;!important
}
.GalleryHeader {
	display:none;
}
.GalleryActual {
	width:90%;
}
.GalleryPic {
	padding: 0px;
 	border-bottom: 1px solid #a49c7d;
 	text-decoration: none;
 	width: 100% !important;
 	color:#3b3b3d;
	font:15px/22px 'museo-slab',serif;
	text-decoration: none;
}
.GalleryPicBody {	
	width: 100%;
}
.GalleryPicDesc {
	display: block;
	color:#58585a;
	font:13px/24px 'open-sans',sans-serif;
}

.map-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}


/* form */

input#Name.form-control,
input#Email.form-control,
input#Phone.form-control, 
select#WorkType.form-control{
    display: inline-block;
    background-color: #e4e1d7; 
	font:13px/24px 'open-sans',sans-serif;
    color:#58585a;
	padding: 20px;
	height: 30px;
	width: 100%;
	margin: 5px 0px 5px 0px;
	border: none;
	border-radius: 0px;
}
textarea#Enquiry.form-control {
    display: inline-block;
    background-color: #e4e1d7; 
	font:13px/24px 'open-sans',sans-serif;
    color:#58585a;
	padding: 20px;
	width: 100%;
	margin: 5px 0px 5px 0px;
	border: none;
}
input[type=submit] {
    width: 100px;
    background-color: #A69c79;
    color: white;
    padding: 14px 20px;
    margin: 8px 0;
    border: none;
    cursor: pointer;
    font:14px/16px 'museo-slab',serif;
}
input[type=submit]:hover {
    background-color: #3b3b3b;
}




/* DEVICES */


/* Extra small devices portrait phones, less than 576px */
/* Small devices landscape phones 576px and up*/
@media (max-width: 767.98px) {
body { font-size: medium;}
.navbar-collapse.collapse {
     display: none !important;
}
.navbar-collapse.collapse.in {
    display: block !important;
    width: 100%;
    z-index: 900;
    position: relative;
    padding: 0px;
}
.navbar-header .collapse, .navbar-toggle {
    display:block !important;
}
.nav a, .navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > li > a:visited {
    color: #58585a;
    background: transparent;
    background-image:url("../images/nav-bg.gif");
    width: 100%;
    display:inline-block;
}
.nav a:hover, .navbar-default .navbar-nav > li > a:hover {
  	text-decoration: none;
	color:#ffffff;	
	background-color: #a49c7d;
}
.navbar { 
    margin-bottom: 0px; 
}
.navbar .navbar-nav {
    display: inline-block;
    float: none;
    width: 100%;
    margin: 0;
}
.side-home {
    width: 90%;
    height: relative;
    margin: 10px;
    margin-top: 30px;
    padding: 20px 20px 42px 20px;
    float: left;
    position: relative;
    background-color: #d9d5c7;
    font: 13px/24px 'open-sans',sans-serif;
    color: #58585a;
    background-image: none;
}
.carousel {
    position: relative;
    height: 180px;
    /* float: left; */
    overflow: hidden;
}
.carousel .item {
	width: 100%;
    height: 200px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center;
}

.footer img {
    float: right;
    /* margin-right: 30px; */
    width: 300px;
    margin-top: -10px;
    /* text-align: center; */
    margin: 0 auto;
}




}



/* Medium devices tablets, 768px and up */
@media (min-width: 768px) and (max-width: 991.98px) {
body { font-size: medium;}


}

/* Large devices  desktops, 992px and up */
@media (min-width: 992px) and (max-width: 1199.98px) {
.rwd-break { display: none; }


}

/* Extra large devices large desktops, 1200px and up */
@media (min-width: 1200px) {


}

